<?php

switch ($messaggio) {

case "Si deve inserire un nome per l' entrata":	$messaggio = "You must inset a reason for the cash receipt"; break;
case "Si deve inserire il valore dell' entrata":	$messaggio = "You must inset the value of the cash receipt"; break;
case "L' entrata è stata inserita":  		$messaggio = "Cash receipt has been inserted"; break;
case "Si deve inserire un nome per la spesa":	$messaggio = "You must inset a reason for the cash payment"; break;
case "Si deve inserire il valore della spesa":	$messaggio = "You must inset the value of the cash payment"; break;
case "La spesa è stata inserita":  		$messaggio = "Cash payment has been inserted"; break;
case "Inserisci i costi di gestione per l'anno":	$messaggio = "Insert cash payments for year"; break;
case "Natura spesa":  				$messaggio = "Reason for payment"; break;
case "Importo":  				$messaggio = "Amount"; break;
case "Persona che inserisce":  			$messaggio = "Person inserting"; break;
case "opzionale":  				$messaggio = "optional"; break;
case "Inserisci la spesa":  			$messaggio = "Insert the cash payment"; break;
case "Inserisci le entrate in cassa per l'anno":	$messaggio = "Insert cash receipts for year"; break;
case "Natura entrata":  			$messaggio = "Reason for receipt"; break;
case "Inserisci l' entrata":  			$messaggio = "Insert the cash receipt"; break;
case "Sottrai l'importo dal totale delle prenotazioni":	$messaggio = "Subtract the amount from total of the reservations"; break;
case "Visualizza la tabella con tutte le spese e le entrate":	$messaggio = "View table with all cash receipts and payments"; break;
case "Torna al menù principale":  		$messaggio = "Back to main menu"; break;
case "Il valore dell' entrata è sbagliato":  	$messaggio = "The value of the cash receipt is wrong"; break;
case "Il valore della spesa è sbagliato":  	$messaggio = "The value of the cash payment is wrong"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>